/**************************************
	CUSTOM CSS FOR QUOBYTE MOBILE ADJUSTMENTS
*************************************/
@media screen and (max-width: 768px) {

	img {
		max-width: 100%;
	}

	.nav_contact, .nav_get-started {
		margin-top:20px;
		margin-left: auto;
		margin-right: auto;
	}

	.logo_wrapper img {
		width: 35%;
	}

	.navbar-quobyte .navbar-header {
    margin-left: 0;
    width: 100%;
    height: auto;
    margin-right: 0;
	}

	.container-fluid.space-left .row {
		margin-left: 0;
	}

	.container-fluid.space-right .row{
		margin-right: 0;
	}


	.download_console {
		font-size:0.75em;
	}


	.blue_btn {
		text-align: center;
		display: block;
		margin-left: 0 !important;
		margin-top:20px;
	}

	.case_study {
		max-width: 95%;
   		margin-left: 0;
    	margin-right: 0;
    	margin-bottom: 120px;
	}

	.edition {
		margin-bottom: 100px;
	}

	.feature_container {
		max-width: 100%;
		margin-bottom: 25px;
	}

	#special_feature {
		position: relative;
		max-width: 100%;
	}

	.feature_container a, .more_about a {
		position: relative;
		margin-top:50px;
	}

	.solutions_card {
		max-width: 100%;
	}

	footer .col-md-6 {
		max-width: 100%;
    	margin-bottom: 50px;
	}
}

@media screen and (max-width: 1300px) {
	.download_console {
		font-size: 12px;
	}

	.case_study .read_more, .feature_container a, .more_about a {
    position: absolute;
    bottom: 0;
	}

	.container-fluid.space-right .row, .container-fluid.space-left .row {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width: 1250px) {
	.download-row {
		width: 75% !important;
	}
}